Package com.google.cloud.spanner

# Class SessionPoolOptionsHelper

java.lang.Object
com.google.cloud.spanner.SessionPoolOptionsHelper

@InternalApi public class SessionPoolOptionsHelper extends Object
This class is only here to access a package-private method in the Spanner client library and will be removed in the future.

## Method Summary

Modifier and Type
Method
Description
`static com.google.cloud.spanner.SessionPoolOptions.Builder`
`useMultiplexedSessions(com.google.cloud.spanner.SessionPoolOptions.Builder builder)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### useMultiplexedSessions

@InternalApi public static com.google.cloud.spanner.SessionPoolOptions.Builder useMultiplexedSessions(com.google.cloud.spanner.SessionPoolOptions.Builder builder)